---
group:
  name: 'AAChartModel'
  description: ''
  projects:
  - name: 'aachartcore'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aachartkit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aachartkit-swift'
    description: ''
    mirrorRelease: false
    topic: ''
  